// To the extent possible under law, Unvanquished Development has waived all
// copyright and related or neighboring rights to this shader file.
//
// For modifications, it is recommended that you copy this file into your map's
// file space and, inside the shader name (but not in the pathes to the texture
// maps!), replace "shared" with your map's short name. If you do so, please
// remove this header.
//
// This file is a part of the Unvanquished installation and can change with
// every release.
//
// This file has been generated automatically with Sloth, which can be found at
// https://github.com/DaemonEngine/Sloth

// -------------------
// textures/shared_exm
// -------------------

textures/shared_exm/base1
{
	qer_editorImage textures/shared_exm_src/base1_d

	{
		diffuseMap textures/shared_exm_src/base1_d
		normalMap textures/shared_exm_src/base1_n
		specularMap textures/shared_exm_src/base1_s
	}
}

textures/shared_exm/floor_grate1_trans
{
	qer_editorImage textures/shared_exm_src/floor_grate1_trans_d
	qer_trans 0.50

	cull                none
	surfaceparm         alphashadow
	surfaceparm         metalsteps
	surfaceparm         trans

	{
		diffuseMap textures/shared_exm_src/floor_grate1_trans_d
		normalMap textures/shared_exm_src/floor_grate1_n
		specularMap textures/shared_exm_src/floor_grate1_s
		alphaFunc GE128
	}
}

textures/shared_exm/floor_grate2_trans
{
	qer_editorImage textures/shared_exm_src/floor_grate2_trans_d
	qer_trans 0.50

	cull                none
	surfaceparm         alphashadow
	surfaceparm         metalsteps
	surfaceparm         trans

	{
		diffuseMap textures/shared_exm_src/floor_grate2_trans_d
		normalMap textures/shared_exm_src/floor_grate2_n
		specularMap textures/shared_exm_src/floor_grate2_s
		alphaFunc GE128
	}
}

textures/shared_exm/floor_grate3_trans
{
	qer_editorImage textures/shared_exm_src/floor_grate3_trans_d
	qer_trans 0.50

	cull                none
	surfaceparm         alphashadow
	surfaceparm         metalsteps
	surfaceparm         trans

	{
		diffuseMap textures/shared_exm_src/floor_grate3_trans_d
		normalMap textures/shared_exm_src/floor_grate3_n
		specularMap textures/shared_exm_src/floor_grate3_s
		alphaFunc GE128
	}
}

textures/shared_exm/trim_02x02v1
{
	qer_editorImage textures/shared_exm_src/trim_02x02v1_d

	{
		diffuseMap textures/shared_exm_src/trim_02x02v1_d
		normalMap textures/shared_exm_src/trim_02x02v1_n
		specularMap textures/shared_exm_src/trim_02x02v1_s
	}
}

textures/shared_exm/trim_16x02v1
{
	qer_editorImage textures/shared_exm_src/trim_16x02v1_d

	{
		diffuseMap textures/shared_exm_src/trim_16x02v1_d
		normalMap textures/shared_exm_src/trim_16x02v1_n
		specularMap textures/shared_exm_src/trim_16x02v1_s
	}
}

textures/shared_exm/trim_16x02v2
{
	qer_editorImage textures/shared_exm_src/trim_16x02v2_d

	{
		diffuseMap textures/shared_exm_src/trim_16x02v2_d
		normalMap textures/shared_exm_src/trim_16x02v2_n
		specularMap textures/shared_exm_src/trim_16x02v2_s
	}
}

textures/shared_exm/trim_16x02v3
{
	qer_editorImage textures/shared_exm_src/trim_16x02v3_d

	{
		diffuseMap textures/shared_exm_src/trim_16x02v3_d
		normalMap textures/shared_exm_src/trim_16x02v3_n
		specularMap textures/shared_exm_src/trim_16x02v3_s
	}
}

textures/shared_exm/trim_16x04v1
{
	qer_editorImage textures/shared_exm_src/trim_16x04v1_d

	{
		diffuseMap textures/shared_exm_src/trim_16x04v1_d
		normalMap textures/shared_exm_src/trim_16x04v1_n
		specularMap textures/shared_exm_src/trim_16x04v1_s
	}
}

textures/shared_exm/trim_16x04v2
{
	qer_editorImage textures/shared_exm_src/trim_16x04v2_d

	{
		diffuseMap textures/shared_exm_src/trim_16x04v2_d
		normalMap textures/shared_exm_src/trim_16x04v2_n
		specularMap textures/shared_exm_src/trim_16x04v2_s
	}
}

textures/shared_exm/trim_16x04v3
{
	qer_editorImage textures/shared_exm_src/trim_16x04v3_d

	{
		diffuseMap textures/shared_exm_src/trim_16x04v3_d
		normalMap textures/shared_exm_src/trim_16x04v3_n
		specularMap textures/shared_exm_src/trim_16x04v3_s
	}
}

textures/shared_exm/trim_16x08v1
{
	qer_editorImage textures/shared_exm_src/trim_16x08v1_d

	{
		diffuseMap textures/shared_exm_src/trim_16x08v1_d
		normalMap textures/shared_exm_src/trim_16x08v1_n
		specularMap textures/shared_exm_src/trim_16x08v1_s
	}
}

textures/shared_exm/trim_16x08v2
{
	qer_editorImage textures/shared_exm_src/trim_16x08v2_d

	{
		diffuseMap textures/shared_exm_src/trim_16x08v2_d
		normalMap textures/shared_exm_src/trim_16x08v2_n
		specularMap textures/shared_exm_src/trim_16x08v2_s
	}
}

textures/shared_exm/trim_16x08v3
{
	qer_editorImage textures/shared_exm_src/trim_16x08v3_d

	{
		diffuseMap textures/shared_exm_src/trim_16x08v3_d
		normalMap textures/shared_exm_src/trim_16x08v3_n
	}
}

textures/shared_exm/trim_16x08v4
{
	qer_editorImage textures/shared_exm_src/trim_16x08v4_d

	{
		diffuseMap textures/shared_exm_src/trim_16x08v4_d
		normalMap textures/shared_exm_src/trim_16x08v4_n
	}
}

textures/shared_exm/trim_16x08v5
{
	qer_editorImage textures/shared_exm_src/trim_16x08v5_d

	{
		diffuseMap textures/shared_exm_src/trim_16x08v5_d
		normalMap textures/shared_exm_src/trim_16x08v5_n
		specularMap textures/shared_exm_src/trim_16x08v5_s
	}
}

textures/shared_exm/trim_16x08v6
{
	qer_editorImage textures/shared_exm_src/trim_16x08v6_d

	{
		diffuseMap textures/shared_exm_src/trim_16x08v6_d
		normalMap textures/shared_exm_src/trim_16x08v6_n
		specularMap textures/shared_exm_src/trim_16x08v6_s
	}
}

textures/shared_exm/trim_16x08v7
{
	qer_editorImage textures/shared_exm_src/trim_16x08v7_d

	{
		diffuseMap textures/shared_exm_src/trim_16x08v7_d
		normalMap textures/shared_exm_src/trim_16x08v7_n
		specularMap textures/shared_exm_src/trim_16x08v7_s
	}
}
